# DiffEqParamEstim.jl

DiffEqParamEstim.jl is a package for simplified parameter estimation with 
[DifferentialEquations.jl](https://github.com/SciML/DifferentialEquations.jl)
While not as expansive as [SciMLSensitivity.jl](https://sensitivity.sciml.ai/dev/), 
it's a simple and helpful for new users who want to quickly run standard parameter 
estimation routines for model callibration on not too large of models (<100 parameters 
or ODEs). 

!!! note

  For much larger models and more complex setups (multiple datasets, batching, etc.) see 
  [SciMLSensitivity](https://sensitivity.sciml.ai/dev/).


## Installation

To use this functionality, you must install DiffEqParamEstim.jl:

```julia
]add DiffEqParamEstim
using DiffEqParamEstim
```
